CVE-2014-9579

2015-01-08T15:59:00
ID CVE-2014-9579
Type cve
Reporter cve@mitre.org
Modified 2015-01-08T19:54:00

Description

VDG Security SENSE (formerly DIVA) 2.3.13 stores administrator credentials in cleartext, which allows attackers to obtain sensitive information by reading the plugin configuration files.